/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* Code to make the CSU logo resizing and positioning work */
    header .csu-logo a {
		margin: 8px 5px 8px -15px;
		background: url("/wp-content/themes/kadence-child/assets/images/csu-seal.svg") no-repeat center;
		max-width: 70px;
		width: 70px;
		height: 40px;
		float: left;
		display: inline-block;
	}
	@media screen and (min-width: 500px) {
	header .csu-logo a {
        max-width:140px;
        width: 140px;
        background-image: url(/wp-content/themes/kadence-child/assets/images/csu-signature-mobile.svg);
        margin-left: 5px; }
	}
	@media screen and (min-width: 700px) {
   header .csu-logo a {
        height:50px;
        margin: 15px 5px 15px -15px;
        max-width: 241px;
        width: 241px;
        background-image: url(/wp-content/themes/kadence-child/assets/images/csu-signature-stacked.svg); }
	}
	@media screen and (min-width: 1200px) {
	header .csu-logo a {
        max-width:457px;
        width: 457px;
        background-image: url(/wp-content/themes/kadence-child/assets/images/csu-signature-oneline.svg); }
	}
	a.csu-link {
		content: ' ';
		border-right: 2px solid #fff;
		z-index: 0; 
	}
	header .csu-logo .visuallyhidden {
		color: #fff; 
	}

	#main-header .header-button {
		min-height: 44px;
	}


	.visuallyhidden {
		border: 0;
		clip: rect(0 0 0 0);
		height: 1px;
		margin: -1px;
		overflow: hidden;
		padding: 0;
		position: absolute;
		width: 1px; 
	}
	.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus {
		clip: auto;
		height: auto;
		margin: 0;
		overflow: visible;
		position: static;
		width: auto; 
	}


/* Swaps the visual position of Previous and Next links */

	.post-navigation .nav-links {
		display: flex !important;
		flex-direction: row-reverse !important; 
	}
	nav.post-navigation .nav-next {
		text-align: left !important;
	}
	nav.post-navigation .nav-previous {
		text-align: right !important;
	}
	.entry-header {
		display: flex;
		flex-direction: column-reverse;
	}
	.post-navigation-sub .kadence-svg-iconset svg {
		display: none;
	}
	.post-navigation-sub .kadence-svg-iconset svg {
		display: none;
	}
	.post-navigation .nav-previous::after {
		  position:absolute;
		  content:"";
		  top:25%;
		  right:0;
		  width:0px !important;
		  height:50%;
		  background:var(--global-gray-500);
	}

	
/* Single Investigator Post CSS   #00310f  */

	.investigatortitle {
		background:  #00310f !important;
		padding: 50px 30px 10px 50px; 
	}
	.investigatortitle h1 {
		color: #f48739;
		font-size: 36px;
		margin: 0px;
		letter-spacing: 2px;
		font-family: "sans-serif" !important;
		text-transform: none !important;
		letter-spacing: 2px; 
		font-style: italic;
		font-weight: normal;
	}
	nav.investigatornavigation ul {
		background: #f48739;
		position: relative;
		margin: 0px; 
	}
	nav.investigatornavigation ul li {
		display: inline-block;
		margin: 0px;
		padding: 0 10px; 
	}
	nav.investigatornavigation ul li a {
        color: #fff;
        display: inline-block;
        padding: 5px;
        text-transform: uppercase;
        text-transform: none !important;
        letter-spacing: 1px;
        font-size: 14px !important; 
	}
	.investigatorheaderimages .investigatorinner {
		display: flex;
		flex-wrap: nowrap;
		max-height: 200px;
		min-height: 0;
		overflow-y: auto;
	}
	.investigatorinner {
		display: grid;
		place-items: center; 
	}
	.investigatorinner img {
		max-height: 100%;
		max-width: 100%;
	}
	.investigatorbios {
		text-align: center;
		padding: 20px;
		margin-bottom: 10px;
		box-sizing: border-box; 
	}
	body.single-investigator {
		background: url("/wp-content/uploads/2016/10/logovertical.png") !important;
		background-repeat: no-repeat !important;
		background-position: center left !important;
		background-size: 75px !important;
		background-color: #ededed !important; 
	} 

	.investigatorcontent {
		width: 80%;
		padding: 20px;
		max-width: 800px;
		margin: auto; 
	}
	.investigatorcontent h2 .investigatorpagetitle {
		letter-spacing: 3px;
		font-size: 25px;
		padding: 20px;
		background: #ededed; }
	.investigatorcontent img {
		max-width: 100%; 
    }
	.investigatorinnerwrapper {
		display: flex;
		flex-wrap: initial;
		width: 80%;
		margin: auto;
		box-sizing: border-box;
		max-width: 1000px;
		flex-direction: row-reverse; 
    }
	.investigator-people a {
		text-decoration: none;}


	.investigatorsocialiconsbar {
		padding: 10px;
		color: #fff !important;
		margin-right: 0;
		WIDTH: 300px;
		font-size: 13px; 
	}
	.investigatorsocialiconsbar img {
		width: 50px !important;
		height: 50px !important;
		display: block !important;
		float: left !important; 
	}
	.investigatorsocialiconsbar a {
		font-size: 14px;
		line-height: 14px;
		display: flex;
		vertical-align: middle;
		align-items: center;
		display: inline-block !important; 
	}
	.investigatorsidebarwrapper {
		width: 20%;
		margin-top: 130px;
		margin-bottom: 20px; 
	}


	.investigatorsidebar {
		background: #a14100;
		padding: 20px;
		color: #fff !important;
		margin-right: 0;
		WIDTH: 300px;
		font-size: 13px; 
	}
	.investigatorsidebar p {
		padding: 5px;
		margin: 0; 
	}
	.investigatorsidebar a, .investigatorsidebar * {
		color: #fff;
		font-size: 14px;
		line-height: 14px; 
	} 
	.investigatorsidebar img {
		display: block;
		width: 50px;
		height: 50px; 
	}
	.investigatorsidebar p {
		padding: 5px;
		margin: 0; 
	}



/*  Fortmat for the news at the bottom of investigator pages. */

	.related {
		text-align: center;	
		display: flex;
		flex-wrap: initial;
		align-items: center;
		justify-content: center;
		background: #fff; 
        padding-top: 1em;
		width: 80%;
		margin: 2em auto auto auto;
		box-sizing: border-box;
		max-width: 1000px;
	}
	.related-stories {
		display: flex;
		flex-wrap: initial;
		justify-content: center;
		background: #fff; 
		padding-bottom: 1em;
		width: 80%;
		margin: auto;
		box-sizing: border-box;
		max-width: 1000px;
	}
	.related-post {
		padding: 10px 25px;
		float: left;
		width: 33.33%;
	}
	.related-image-box {
		display: block;
		height: 200px; 
		padding: 15px 15px;
		overflow: hidden; 
		position: relative;
	}
	.related-stories img {
		width: 100%;
  		height: 100%;
		object-fit: cover;
		align-items: center;
	}
	.related-stories h3 {
		font-size: 16px;
		text-align: center;
		padding: 0 15px;
	}
	.related-stories h3 a {
		text-align: center;
		align-items: center;
		color: #1e4d2b; 
	}

